Bug 855637 - engine [Quota]: assign quota button does not appear right away when we add a second quota but only after logout -> login to webadmin
engine [Quota]: assign quota button does not appear right away when we add a ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Doron Fediuck
Dafna Ron
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-09 09:44 EDT by Dafna Ron
Modified: 2016-02-10 15:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-25 06:41:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dafna Ron 2012-09-09 09:44:50 EDT
Description of problem:

assign quota button does not appear right away when adding a second quota. 
I tried moving between tabs and sub tabs but it only appeared when I logged out -> logged in. 

Version-Release number of selected component (if applicable):

si17

How reproducible:

100%

Steps to Reproduce:
1. in enforce mode, create a quota -> a vm -> a template
2. create a second quota
3. 
  
Actual results:

the assign quota button should appear in the following places: in the main disk tab, in the disk's sub tab under the vm's main tab (select the vm -> disks), disks sub tab under the template's main tab
the button does not appear until I log out -> log in

Expected results:

button should appear as soon as we create a second quota (which will give user a choice to assign a new quota). 

Additional info:
Comment 2 Dafna Ron 2012-09-25 06:41:10 EDT
tested in si18.1 and bug is no longer reproduced. 
closing as CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.